@charset "UTF-8";

/*support content*/

.supportAttention {
    margin-top: 2em;
    border: 2px solid #f00;
    padding: 20px;
    font-size: 15px;
    background: #fff;
}

.supportAttention h3 {
    text-decoration: underline;
    margin-bottom: 1em;
}

.supportAttention h3 br {
    display: none;
}

.supportAttention strong {
    display: block;
}

.supportAttention table {
    width: 70%;
    margin: 1em auto;
    border: 1px solid;
    font-size: 15px;
}

.supportAttention table th {
    border: 1px solid;
    text-align: center;
    background: url(https://gamemaster.diginnos.co.jp/top/images/top/top_08.jpg) repeat 0 0;
    width: 50%;
}

.supportAttentionNews table {
    width: 70%;
    border: 1px solid #555;
    margin-left: 1%;
}
.supportAttentionNews table tr {
    border-bottom: 1px solid #555;
}
.supportAttentionNews table tr:first-child {
    border-top: 1px solid #555;
}
.supportAttentionNews table th {
    width: 50%;
    border: none;
    padding: 2%;
    background: #999;
    color: #000;
}
.supportAttentionNews table td {
    border: none;
    padding: 2%;
}


@media only screen and (max-width: 768px){
    .supportAttention h3 br {
    display: block;
    }
    .supportAttention table tr {
        border: 1px solid;
    }
    .supportAttention table th {
        width: 100%;
        border: none;
    }
    .supportAttention table td {
        text-align: center;
        padding: 0.75% 5% 0.75% 1%;
        border: none;
    }
    .supportAttentionNews table {
        width: 100%;
        margin-left: 0;
    }
    .supportAttentionNews table th {
        width: 100%;
    }
}
